{
  "verseBefore": "Bơh vơ e muuyq Kơy Plêêk ji muuyq Kơy tadii kaplah Kơy Plêêk đơu ji koot manih, nưq ji Lôôk Wơơt Dêh Jê-xu, muuyq koot manih,",
  "verseAfter": "Bơh vơ e muuyq Kơy Plêêk ji muuyq Kơy măn kaplah Kơy Plêêk ji koot manih, nưq ji Kơy Jê-xu Krist, muuyq koot manih,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-04-25T01:05:39.018Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
